.Blog-Common-Card {
  max-height: 400px;
  height: 100%;
  border-radius: 12px;
}
.Blog-Common-Card:hover .category-image .img {
  transform: none !important;
}
.Blog-Common-Card:hover {
  background: #f3f3f3 !important;
}
.Blog-Common-Card .category-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.Blog-Common-Card .category-content .date {
  color: #717171;
  font-size: 13px;
  font-weight: 500;
}
.Blog-Common-Card .category-content .read-more {
  color: #ee4823;
  font-size: 17px;
  cursor: pointer;
  text-decoration: underline;
}
.Blog-Common-Card .category-content .read-more svg {
  font-size: 12px;
}
.Blog-Common-Card .category-content .category-title .title {
  -webkit-line-clamp: 2;
}
.Blog-Common-Card .category-image {
  height: 240px;
}
@media (min-width: 0px) and (max-width: 1199.98px) {
  .Blog-Common-Card .category-image {
    height: 190px;
  }
  .big-category-card .category-content .category-title .title {
    font-size: 14px;
  }
  .Blog-Common-Card .category-content .read-more {
    font-size: 16px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .Blog-Common-Card .category-image {
    height: 165px;
  }
  .Blog-Common-Card .category-content .read-more {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .Blog-Common-Card .category-content .category-title .title {
    font-size: 13px;
  }
  .Blog-Common-Card .category-content {
    gap: 6px;
  }
}
